Subject: problems building GDB under WinNT
From: [email-masked] ("McCoskery, Larry")

31 Jul 1997 07:15:27 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: "[email-masked]'" <[email-masked]>
X-Priority: 3
X-Mailer: Internet Mail Service (5.0.1458.49)
Original-Sender: [email-masked]

I have been trying to build GDB under WinNT 4.0 quite
unsuccessfully. I ran 'sh configure' and then, from BASH,
'make'. I get errors in readline/rltty of undeclared identifiers
(CRMOD, CBREAK, EVENP, ODDP). I suspected that
it was because the wrong host type was used in configure.
I tried 'configure --host=i386-windowsnt' and 'configure
--host-i386-winnt'
but that didn't solve the problem.

Can anyone tell me what I'm doing wrong?
Thanks.

Larry 508-480-7177
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".